CekFakta - Kalimasada - Task #78046

[wa] 1. periksa hoax
09/22/2021 08:49 AM - Harry Sufehmi

Status: Closed Start date: 09/22/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
1. periksa hoax
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=58314

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=58314

From Cekfakta Kalimasada Whatsapp.

History

#1 - 09/25/2021 12:21 PM - Harry Sufehmi

- Status changed from Open to Closed

11/29/2021
